<?xml version="1.0" encoding="UTF-8"?>
<resource language="2052">
	<string>
		<item id="101"><![CDATA[更新部落信息]]></item>
		<item id="102"><![CDATA[查看部落详细信息]]></item>
		<item id="103"><![CDATA[部落-%s]]></item>
		<item id="104"><![CDATA[创建部落]]></item>
		<item id="105"><![CDATA[查找部落]]></item>
		<item id="106"><![CDATA[部落标志]]></item>
		<item id="107"><![CDATA[部落名称]]></item>
		<item id="108"><![CDATA[解散部落%s成功]]></item>
		<item id="109"><![CDATA[TRIBERES]]></item>
		<item id="110"><![CDATA[TESTRES]]></item>
		<item id="111"><![CDATA[由于您不是酋长，解散没有成功]]></item>
		<item id="112"><![CDATA[网络错误，解散没有成功]]></item>
		<item id="113"><![CDATA[部落%s已经被解散]]></item>
		<item id="114"><![CDATA[您已经退出部落%s]]></item>
		<item id="115"><![CDATA[登录部落]]></item>
		<item id="116"><![CDATA[部落详细资料]]></item>
		<item id="117"><![CDATA[退出部落]]></item>
		<item id="118"><![CDATA[确定要退出部落%s吗?]]></item>
		<item id="119"><![CDATA[关闭]]></item>
		<item id="120"><![CDATA[详细资料]]></item>
		<item id="121"><![CDATA[部落系统消息]]></item>
		<item id="122"><![CDATA[用户%s已经批准您加入部落"%s"。]]></item>
		<item id="123"><![CDATA[用户%s拒绝了您加入部落"%s"的请求。]]></item>
		<item id="124"><![CDATA[附加消息: %s]]></item>
		<item id="125"><![CDATA[部落GID: %s]]></item>
		<item id="126"><![CDATA[名称: %s]]></item>
		<item id="127"><![CDATA[添加部落]]></item>
		<item id="128"><![CDATA[正在获取验证码...]]></item>
		<item id="129"><![CDATA[完成]]></item>
		<item id="130"><![CDATA[正在创建，请稍候...]]></item>
		<item id="131"><![CDATA[您拥有创建部落的权限。]]></item>
		<item id="132"><![CDATA[请输入验证码，单击[创建]按钮完成创建。]]></item>
		<item id="133"><![CDATA[请检查网络并单击[获取验证码]按钮手动获取验证码。]]></item>
		<item id="134"><![CDATA[单击[获取验证码]按钮手动获取验证码。]]></item>
		<item id="135"><![CDATA[创建部落成功，您的部落ID为:]]></item>
		<item id="136"><![CDATA[单击[完成]按钮关闭创建窗口。]]></item>
		<item id="137"><![CDATA[单击[邀请联系人]按钮立即邀请联系人加入部落。]]></item>
		<item id="138"><![CDATA[验证码错误!]]></item>
		<item id="139"><![CDATA[请确认验证码，并单击[创建]按钮创建部落。]]></item>
		<item id="140"><![CDATA[您没有创建部落的权限!]]></item>
		<item id="141"><![CDATA[服务器超时!]]></item>
		<item id="142"><![CDATA[网络错误!]]></item>
		<item id="143"><![CDATA[单击[创建]按钮重试创建部落。]]></item>
		<item id="144"><![CDATA[请检查网络并单击[创建]按钮重试创建部落。]]></item>
		<item id="145"><![CDATA[上一步]]></item>
		<item id="146"><![CDATA[下一步]]></item>
		<item id="147"><![CDATA[取消]]></item>
		<item id="148"><![CDATA[转让身份]]></item>
		<item id="149"><![CDATA[解散部落]]></item>
		<item id="150"><![CDATA[您是该部落的酋长，如果您退出，将导致部落被解散:]]></item>
		<item id="151"><![CDATA[请输入部落名称]]></item>
		<item id="152"><![CDATA[请输入部落广播]]></item>
		<item id="153"><![CDATA[请输入部落描述]]></item>
		<item id="154"><![CDATA[请选择部落所属的分类!]]></item>
		<item id="155"><![CDATA[正在获取部落分类...]]></item>
		<item id="156"><![CDATA[请选择部落分类]]></item>
		<item id="157"><![CDATA[服务器超时，请重试]]></item>
		<item id="158"><![CDATA[网络错误，请检查网络并重试]]></item>
		<item id="159"><![CDATA[重试]]></item>
		<item id="160"><![CDATA[您拥有创建部落的权限，单击[下一步]按钮继续]]></item>
		<item id="161"><![CDATA[网络错误，请检查网络并单击[重试]按钮继续]]></item>
		<item id="162"><![CDATA[服务器超时，单击[重试]按钮继续]]></item>
		<item id="163"><![CDATA[对不起，您暂时没有创建部落的权限，请按[关闭]按钮退出]]></item>
		<item id="164"><![CDATA[被部落删除]]></item>
		<item id="165"><![CDATA[部落-]]></item>
		<item id="166"><![CDATA[更新部落信息]]></item>
		<item id="167"><![CDATA[查看部落详细信息]]></item>
		<item id="168"><![CDATA[隐藏]]></item>
		<item id="169"><![CDATA[显示]]></item>
		<item id="170"><![CDATA[部落设置]]></item>
		<item id="171"><![CDATA[总在最前]]></item>
		<item id="172"><![CDATA[您已经被管理员%s请出了部落%s!]]></item>
		<item id="173"><![CDATA[部落查找]]></item>
		<item id="174"><![CDATA[添加部落]]></item>
		<item id="175"><![CDATA[部落GID]]></item>
		<item id="176"><![CDATA[人数]]></item>
		<item id="177"><![CDATA[创建人]]></item>
		<item id="178"><![CDATA[加入条件]]></item>
		<item id="179"><![CDATA[第%d页]]></item>
		<item id="180"><![CDATA[服务器故障。]]></item>
		<item id="181"><![CDATA[连接服务器超时。]]></item>
		<item id="182"><![CDATA[自由加入]]></item>
		<item id="183"><![CDATA[身份验证]]></item>
		<item id="184"><![CDATA[禁止加入]]></item>
		<item id="185"><![CDATA[该部落禁止加入!]]></item>
		<item id="186"><![CDATA[该部落已经存在!]]></item>
		<item id="187"><![CDATA[你已经成功加入部落]]></item>
		<item id="188"><![CDATA[添加部落完成，请等待验证。]]></item>
		<item id="189"><![CDATA[查看部落详细信息]]></item>
		<item id="190"><![CDATA[基本资料]]></item>
		<item id="191"><![CDATA[成员列表]]></item>
		<item id="192"><![CDATA[获取部落资料参数错误!]]></item>
		<item id="193"><![CDATA[部落操作成功!]]></item>
		<item id="194"><![CDATA[获取部落资料未知错误!]]></item>
		<item id="195"><![CDATA[无]]></item>
		<item id="196"><![CDATA[Lava_Lava]]></item>
		<item id="197"><![CDATA[IDS_TRIBEFILE_]]></item>
		<item id="198"><![CDATA[昵称]]></item>
		<item id="199"><![CDATA[来自何处]]></item>
		<item id="200"><![CDATA[邀请联系人]]></item>
		<item id="201"><![CDATA[身份验证]]></item>
		<item id="202"><![CDATA[部落属性]]></item>
		<item id="203"><![CDATA[分类]]></item>
		<item id="204"><![CDATA[部落广播]]></item>
		<item id="205"><![CDATA[部落成员]]></item>
		<item id="206"><![CDATA[注册]]></item>
		<item id="207"><![CDATA[验证码:]]></item>
		<item id="208"><![CDATA[请输入验证码:]]></item>
		<item id="209"><![CDATA[请输入部落基本资料:]]></item>
		<item id="210"><![CDATA[创建人:]]></item>
		<item id="211"><![CDATA[标志:]]></item>
		<item id="212"><![CDATA[名称:]]></item>
		<item id="213"><![CDATA[分类:]]></item>
		<item id="214"><![CDATA[部落广播]]></item>
		<item id="215"><![CDATA[部落简介(300字符以内)]]></item>
		<item id="216"><![CDATA[允许任何人申请加入]]></item>
		<item id="217"><![CDATA[申请加入需要身份验证]]></item>
		<item id="218"><![CDATA[不允许任何人申请加入]]></item>
		<item id="219"><![CDATA[公开部落]]></item>
		<item id="220"><![CDATA[不公开部落]]></item>
		<item id="221"><![CDATA[已选联系人列表]]></item>
		<item id="222"><![CDATA[邀请联系人]]></item>
		<item id="223"><![CDATA[删除]]></item>
		<item id="224"><![CDATA[部落基本资料]]></item>
		<item id="225"><![CDATA[部落GID:]]></item>
		<item id="226"><![CDATA[创建人:]]></item>
		<item id="227"><![CDATA[名称:]]></item>
		<item id="228"><![CDATA[分类:]]></item>
		<item id="229"><![CDATA[设置]]></item>
		<item id="230"><![CDATA[部落广播(仅部落成员可见):]]></item>
		<item id="231"><![CDATA[部落简介(任何人可见):]]></item>
		<item id="232"><![CDATA[允许任何人申请加入]]></item>
		<item id="233"><![CDATA[申请加入需要身份验证]]></item>
		<item id="234"><![CDATA[不允许任何人申请加入]]></item>
		<item id="235"><![CDATA[查看部落详细信息]]></item>
		<item id="236"><![CDATA[基本资料]]></item>
		<item id="237"><![CDATA[成员列表]]></item>
		<item id="238"><![CDATA[查看成员详细信息]]></item>
		<item id="239"><![CDATA[创建]]></item>
		<item id="240"><![CDATA[            错误，加入部落失败!]]></item>
		<item id="241"><![CDATA[请选择部落分类]]></item>
		<item id="242"><![CDATA[确定]]></item>
		<item id="243"><![CDATA[取消]]></item>
		<item id="244"><![CDATA[正在验证权限，请稍候...]]></item>
		<item id="245"><![CDATA[<请输入部落名称或关键词>]]></item>
		<item id="246"><![CDATA[<请输入部落GID>]]></item>
		<item id="247"><![CDATA[获取验证码]]></item>
		<item id="248"><![CDATA[成员列表]]></item>
		<item id="249"><![CDATA[会议室]]></item>
		<item id="250"><![CDATA[文件库 ]]></item>
		<item id="251"><![CDATA[论坛]]></item>
		<item id="252"><![CDATA[邀请成员]]></item>
		<item id="253"><![CDATA[部落排名:%d位 部落积分:%d分]]></item>
		<item id="254"><![CDATA[新建分组]]></item>
		<item id="255"><![CDATA[显示离线成员]]></item>
		<item id="256"><![CDATA[按频率排序]]></item>
		<item id="257"><![CDATA[设置部落分类]]></item>
		<item id="258"><![CDATA[自定义部落标志]]></item>
		<item id="259"><![CDATA[默认部落标志]]></item>
		<item id="260"><![CDATA[选择部落标志]]></item>
		<item id="261"><![CDATA[服务器已经接受了部落新标志]]></item>
		<item id="262"><![CDATA[更新部落标志没有成功，请按[确定]按钮重试或[取消]按钮取消]]></item>
		<item id="263"><![CDATA[未找到或没有更多的部落]]></item>
		<item id="264"><![CDATA[部落已经不存在，加入没有成功]]></item>
		<item id="265"><![CDATA[部落%s已经被解散]]></item>
		<item id="266"><![CDATA[发生错误，请按[确定]按钮重试或按[取消]按钮取消]]></item>
		<item id="267"><![CDATA[所有图片(*.jpg;*.bmp;*.gif)|*.jpg;*.bmp;*.gif||]]></item>
		<item id="268"><![CDATA[您要加入的部落%s成员已满]]></item>
		<item id="269"><![CDATA[您已经是部落%s的成员]]></item>
		<item id="270"><![CDATA[错误，退出部落%s没有成功]]></item>
		<item id="271"><![CDATA[您要加入的部落%s不允许申请加入]]></item>
		<item id="272"><![CDATA[您已经被管理员放入黑名单。]]></item>
		<item id="273"><![CDATA[由于%s(%s)已存在您的黑名单中，邀请此成员的操作失败。]]></item>
		<item id="274"><![CDATA[群发成员消息]]></item>
		<item id="275"><![CDATA[设置]]></item>
		<item id="276"><![CDATA[群聊消息]]></item>
		<item id="277"><![CDATA[推荐页设置]]></item>
		<item id="278"><![CDATA[使用默认页]]></item>
		<item id="279"><![CDATA[自定义]]></item>
		<item id="280"><![CDATA[输入链接:]]></item>
		<item id="281"><![CDATA[酋长推荐]]></item>
		<item id="282"><![CDATA[其他设置]]></item>
		<item id="283"><![CDATA[浏览]]></item>
		<item id="284"><![CDATA[输入内容过大，无法发送!]]></item>
		<item id="285"><![CDATA[部落属性已改，无法进入!]]></item>
		<item id="286"><![CDATA[现在设置]]></item>
		<item id="287"><![CDATA[知道了，以后设置]]></item>
		<item id="288"><![CDATA[    部落新增工具"酋长推荐"。您可以通过"部落设置"菜单，到"查看 
部落详细信息-其他设置"页对其进设置，以完成工具的添加。]]></item>
		<item id="289"><![CDATA[%s邀请您加入部落%s]]></item>
		<item id="290"><![CDATA[部落话题]]></item>
		<item id="291"><![CDATA[验证码错误，请重新输入。]]></item>
		<item id="292"><![CDATA[未知错误，请重试。]]></item>
		<item id="293"><![CDATA[设置]]></item>
		<item id="294"><![CDATA[工具设置]]></item>
		<item id="295"><![CDATA[部落]]></item>
		<item id="296"><![CDATA[成员]]></item>
		<item id="297"><![CDATA[自定义工具]]></item>
		<item id="298"><![CDATA[工具:]]></item>
		<item id="299"><![CDATA[地址:]]></item>
		<item id="300"><![CDATA[部落名称:]]></item>
		<item id="301"><![CDATA[必填项]]></item>
		<item id="302"><![CDATA[分类]]></item>
		<item id="303"><![CDATA[兴趣]]></item>
		<item id="304"><![CDATA[行业]]></item>
		<item id="305"><![CDATA[粉团]]></item>
		<item id="306"><![CDATA[其他]]></item>
		<item id="307"><![CDATA[关键词:]]></item>
		<item id="308"><![CDATA[为了让您的部落更容易被查找到，请输入几个关]]></item>
		<item id="309"><![CDATA[键词，描述部落的特点，最多5个，中间以逗号隔]]></item>
		<item id="310"><![CDATA[开，例如:]]></item>
		<item id="311"><![CDATA[摄影]]></item>
		<item id="312"><![CDATA[IT]]></item>
		<item id="313"><![CDATA[设计]]></item>
		<item id="314"><![CDATA[软件]]></item>
		<item id="315"><![CDATA[设计师]]></item>
		<item id="316"><![CDATA[省份:]]></item>
		<item id="317"><![CDATA[城市:]]></item>
		<item id="318"><![CDATA[标志]]></item>
		<item id="319"><![CDATA[选择标志]]></item>
		<item id="320"><![CDATA[热点:]]></item>
		<item id="321"><![CDATA[音乐人]]></item>
		<item id="322"><![CDATA[求职]]></item>
		<item id="323"><![CDATA[徒步旅行]]></item>
		<item id="324"><![CDATA[名称或关键词:]]></item>
		<item id="325"><![CDATA[酋长]]></item>
		<item id="326"><![CDATA[副酋长]]></item>
		<item id="327"><![CDATA[成员]]></item>
		<item id="328"><![CDATA[进入部落]]></item>
		<item id="329"><![CDATA[删除分组]]></item>
		<item id="330"><![CDATA[重命名分组]]></item>
		<item id="331"><![CDATA[移动到分组]]></item>
		<item id="332"><![CDATA[查看部落资料]]></item>
		<item id="333"><![CDATA[查看/修改部落广播]]></item>
		<item id="334"><![CDATA[查看/修改成员列表]]></item>
		<item id="335"><![CDATA[成员管理]]></item>
		<item id="336"><![CDATA[在线]]></item>
		<item id="337"><![CDATA[离线]]></item>
		<item id="338"><![CDATA[离开]]></item>
		<item id="339"><![CDATA[请勿打扰]]></item>
		<item id="340"><![CDATA[隐身]]></item>
		<item id="341"><![CDATA[忙碌]]></item>
		<item id="342"><![CDATA[部落GID:%s(%s)
%s
双击左键进入该部落]]></item>
		<item id="343"><![CDATA[GID号:%s(%s)
%s(%s)]]></item>
		<item id="344"><![CDATA[进入]]></item>
		<item id="345"><![CDATA[查看部落基本资料]]></item>
		<item id="346"><![CDATA[部落分类]]></item>
		<item id="347"><![CDATA[正在查找部落...]]></item>
		<item id="348"><![CDATA[同意]]></item>
		<item id="349"><![CDATA[用户%s申请加入部落"%s"，请求通过身份验证。
验证信息:
%s]]></item>
		<item id="350"><![CDATA[你已经成功加入部落"%s"。]]></item>
		<item id="351"><![CDATA[查看部落评论]]></item>
		<item id="352"><![CDATA[部落-%s(%s)]]></item>
		<item id="353"><![CDATA[全部]]></item>
		<item id="354"><![CDATA[部落%s(%s)已经被解散]]></item>
		<item id="355"><![CDATA[解散部落%s(%s)成功]]></item>
		<item id="356"><![CDATA[从列表中选择您喜欢的标志，或者添加您电脑上的图片。]]></item>
		<item id="357"><![CDATA[添加]]></item>
		<item id="358"><![CDATA[预览:]]></item>
		<item id="359"><![CDATA[字体]]></item>
		<item id="360"><![CDATA[表情]]></item>
		<item id="361"><![CDATA[贴图]]></item>
		<item id="362"><![CDATA[截屏]]></item>
		<item id="363"><![CDATA[无]]></item>
		<item id="364"><![CDATA[蝶恋]]></item>
		<item id="365"><![CDATA[两小无猜]]></item>
		<item id="366"><![CDATA[秋日回忆]]></item>
		<item id="367"><![CDATA[静夜思]]></item>
		<item id="368"><![CDATA[荷]]></item>
		<item id="369"><![CDATA[蘑菇]]></item>
		<item id="370"><![CDATA[秋花]]></item>
		<item id="371"><![CDATA[雨水]]></item>
		<item id="372"><![CDATA[远望]]></item>
		<item id="373"><![CDATA[上一页]]></item>
		<item id="374"><![CDATA[下一页]]></item>
		<item id="375"><![CDATA[第%s页]]></item>
		<item id="376"><![CDATA[向前翻动一页]]></item>
		<item id="377"><![CDATA[向后翻动一页]]></item>
		<item id="378"><![CDATA[自定义表情 ...]]></item>
		<item id="379"><![CDATA[添加到自定义表情]]></item>
		<item id="380"><![CDATA[    发送失败]]></item>
		<item id="381"><![CDATA[菜单]]></item>
		<item id="382"><![CDATA[部落"%s"已被解散或者您已经被请出该部落]]></item>
		<item id="383"><![CDATA[服务器连接超时，部落分类更新获取失败，单击[重试]重新获取，单击[取消]退出创建。]]></item>
		<item id="384"><![CDATA[仅查找完全公开部落]]></item>
		<item id="385"><![CDATA[名称]]></item>
		<item id="386"><![CDATA[辞职为成员]]></item>
		<item id="387"><![CDATA[辞职后您将失去对部落的管理权限，是否继续?]]></item>
		<item id="388"><![CDATA[最后由%s(%s)于%s更改]]></item>
		<item id="389"><![CDATA[工具上移]]></item>
		<item id="390"><![CDATA[工具下移]]></item>
		<item id="391"><![CDATA[添加工具]]></item>
		<item id="392"><![CDATA[删除工具]]></item>
		<item id="393"><![CDATA[编辑工具]]></item>
		<item id="394"><![CDATA[工具名称]]></item>
		<item id="395"><![CDATA[您没有下载此文件的权限。]]></item>
		<item id="396"><![CDATA[恢复默认设置]]></item>
		<item id="397"><![CDATA[部落工具]]></item>
		<item id="398"><![CDATA[工具被删除，则所有相关的数据都将丢失，是否继续?]]></item>
		<item id="399"><![CDATA[部落工具已经被酋长修改，您需要关闭部落窗口然后重新进入部落。]]></item>
		<item id="400"><![CDATA[            申请加入部落成功，请等待批准]]></item>
		<item id="401"><![CDATA[            加入部落成功，请立即进入体验!]]></item>
		<item id="402"><![CDATA[部落已经被解散。]]></item>
		<item id="403"><![CDATA[您已经被管理者请出部落。]]></item>
		<item id="404"><![CDATA[您被任命为部落副酋长。]]></item>
		<item id="405"><![CDATA[您被降级为部落成员。]]></item>
		<item id="406"><![CDATA[您已经成功加入部落。]]></item>
		<item id="407"><![CDATA[%s(GID:%s)将酋长身份转让给您。]]></item>
		<item id="408"><![CDATA[%s(GID:%s)拒绝了您的邀请。]]></item>
		<item id="409"><![CDATA[部落]]></item>
		<item id="410"><![CDATA[部落系统消息]]></item>
		<item id="411"><![CDATA[是否删除选定的历史记录?]]></item>
		<item id="412"><![CDATA[是否删除该部落的全部历史记录?]]></item>
		<item id="413"><![CDATA[拒绝加入部落%s(%s)]]></item>
		<item id="414"><![CDATA[撤销]]></item>
		<item id="415"><![CDATA[剪切]]></item>
		<item id="416"><![CDATA[拷贝]]></item>
		<item id="417"><![CDATA[粘贴]]></item>
		<item id="418"><![CDATA[清除]]></item>
		<item id="419"><![CDATA[全选]]></item>
		<item id="420"><![CDATA[选择字体]]></item>
		<item id="421"><![CDATA[该消息已经失效。]]></item>
		<item id="422"><![CDATA[查看历史记录]]></item>
		<item id="423"><![CDATA[历史记录]]></item>
		<item id="424"><![CDATA[请升级到新版本以完成部落的创建。]]></item>
		<item id="425"><![CDATA[我的部落名片]]></item>
		<item id="426"><![CDATA[查看成员部落名片]]></item>
		<item id="427"><![CDATA[部落名片]]></item>
		<item id="428"><![CDATA[成员部落名片-]]></item>
		<item id="429"><![CDATA[部落内部个人公示信息]]></item>
		<item id="430"><![CDATA[姓名:]]></item>
		<item id="431"><![CDATA[性别:]]></item>
		<item id="432"><![CDATA[联系电话:]]></item>
		<item id="433"><![CDATA[电子邮件:]]></item>
		<item id="434"><![CDATA[备注:]]></item>
		<item id="435"><![CDATA[%s(%s)-部落]]></item>
		<item id="436"><![CDATA[选择头像]]></item>
		<item id="437"><![CDATA[选择我的头像]]></item>
		<item id="438"><![CDATA[从列表中选择您喜欢的头像，或者添加您电脑上的图片(正方形最佳)。]]></item>
		<item id="439"><![CDATA[部落申请]]></item>
		<item id="440"><![CDATA[部落通知]]></item>
		<item id="441"><![CDATA[男]]></item>
		<item id="442"><![CDATA[女]]></item>
		<item id="443"><![CDATA[姓名不能为空，请重新输入!]]></item>
		<item id="444"><![CDATA[Lava-Lava 部落群聊历史记录 - ]]></item>
		<item id="445"><![CDATA[网页,全部 (*.htm;*.html)|*.htm|文本文件 (*.txt)|*.txt|Unicode 文本文件 (*.txt)|*.txt||]]></item>
		<item id="446"><![CDATA[存储失败]]></item>
		<item id="447"><![CDATA[完成存储]]></item>
		<item id="448"><![CDATA[没有找到HTML模板文件!]]></item>
		<item id="449"><![CDATA[Lava-Lava通讯记录]]></item>
		<item id="450"><![CDATA[HTML模板错误]]></item>
		<item id="451"><![CDATA[创建目录失败]]></item>
		<item id="452"><![CDATA[复制文件失败]]></item>
		<item id="453"><![CDATA[查找文件失败]]></item>
		<item id="454"><![CDATA[编辑部落别名]]></item>
		<item id="455"><![CDATA[部落系统消息_]]></item>
		<item id="456"><![CDATA[查找部落或部落GID...]]></item>
		<item id="457"><![CDATA[通过输入部落名称或部落GID来查找部落]]></item>
		<item id="458"><![CDATA[单击此键打开"部落设置菜单"]]></item>
		<item id="459"><![CDATA[显示该组中的部落 ]]></item>
		<item id="460"><![CDATA[隐藏该组中的部落]]></item>
		<item id="461"><![CDATA[单击此处清除文本 ]]></item>
		<item id="462"><![CDATA[双击左键进入该部落]]></item>
		<item id="463"><![CDATA[更改您的字体和文本颜色]]></item>
		<item id="464"><![CDATA[选择一个表情]]></item>
		<item id="465"><![CDATA[单击此按钮进行快速截图]]></item>
		<item id="466"><![CDATA[选择一张图片]]></item>
		<item id="467"><![CDATA[更换此对话窗口的背景]]></item>
		<item id="468"><![CDATA[已经发送或接收的聊天消息]]></item>
		<item id="469"><![CDATA[单击此按钮查看该部落详细信息。点击下拉菜单尝试更多功能…]]></item>
		<item id="470"><![CDATA[单击此按钮添加新的成员。点击下拉菜单尝试更多功能…]]></item>
		<item id="471"><![CDATA[更改发送消息的快捷方式。如需更改群聊消息设置，
请转到"群聊消息设置"。]]></item>
		<item id="472"><![CDATA[隐藏或展开"部落广播"]]></item>
		<item id="473"><![CDATA[隐藏或展开"部落成员列表"]]></item>
		<item id="474"><![CDATA[适用于部落的选项]]></item>
		<item id="475"><![CDATA[适用于部落成员的选项]]></item>
		<item id="476"><![CDATA[收起/展开侧边栏 ]]></item>
		<item id="477"><![CDATA[部落的公共会议室]]></item>
		<item id="478"><![CDATA[分享文件资源]]></item>
		<item id="479"><![CDATA[为了保证部落的正常使用，请升级到最新版本!]]></item>
		<item id="480"><![CDATA[以下内容带*项为必填选项。]]></item>
		<item id="481"><![CDATA[部落邀请-%s(%s):邀请您加入我们的部落...]]></item>
		<item id="482"><![CDATA[在此输入您的信息 ]]></item>
		<item id="483"><![CDATA[发送您的消息 ]]></item>
		<item id="484"><![CDATA[自定义头像]]></item>
		<item id="485"><![CDATA[男士]]></item>
		<item id="486"><![CDATA[女士]]></item>
		<item id="487"><![CDATA[动物]]></item>
		<item id="488"><![CDATA[生肖]]></item>
		<item id="489"><![CDATA[发送]]></item>
		<item id="498"><![CDATA[通知]]></item>
		<item id="490"><![CDATA[网址]]></item>
		<item id="492"><![CDATA[部落原名]]></item>
		<item id="493"><![CDATA[部落别名]]></item>
		<item id="496"><![CDATA[如果想保留部落,可以把酋长身份转让给其他成员。]]></item>
		<item id="500"><![CDATA[]]></item>
		<item id="501"><![CDATA[]]></item>
		<item id="502"><![CDATA[]]></item>
		<item id="503"><![CDATA[]]></item>
		<item id="504"><![CDATA[会议室]]></item>
		<item id="505"><![CDATA[论坛]]></item>
		<item id="506"><![CDATA[文件库]]></item>
		<item id="507"><![CDATA[]]></item>
		<item id="508"><![CDATA[]]></item>
		<item id="509"><![CDATA[]]></item>
		<item id="510"><![CDATA[]]></item>
		<item id="511"><![CDATA[]]></item>
		<item id="512"><![CDATA[]]></item>
		<item id="513"><![CDATA[]]></item>
		<item id="514"><![CDATA[]]></item>
		<item id="515"><![CDATA[]]></item>
		<item id="516"><![CDATA[]]></item>
		<item id="517"><![CDATA[]]></item>
		<item id="518"><![CDATA[]]></item>
		<item id="519"><![CDATA[]]></item>
		<item id="520"><![CDATA[]]></item>
		<item id="521"><![CDATA[部落成员]]></item>
		<item id="522"><![CDATA[该成员将会从本部落删除，是否继续？]]></item>
		<item id="523"><![CDATA[新建分组]]></item>
		<item id="524"><![CDATA[重命名分组]]></item>
		<item id="525"><![CDATA[删除分组]]></item>
		<item id="526"><![CDATA[复制到分组]]></item>
		<item id="527"><![CDATA[移动到分组]]></item>
		<item id="528"><![CDATA[从组中删除此人]]></item>
		<item id="529"><![CDATA[新组]]></item>
		<item id="530"><![CDATA[组名不能重复]]></item>
		<item id="531"><![CDATA[没有找到]]></item>
		<item id="532"><![CDATA[请输入关键字]]></item>
		<item id="533"><![CDATA[查找]]></item>
		<item id="544"><![CDATA[按文件连接发布]]></item>
		<item id="546"><![CDATA[种子数: %d  在线人数: %d]]></item>
		<item id="547"><![CDATA[正在服务]]></item>
		<item id="548"><![CDATA[正在服务]]></item>
		<item id="549"><![CDATA[正在下载]]></item>
		<item id="550"><![CDATA[本部落有<font color=#0000ff>%d</font>台部落缓存服务器. ]]></item>
		<item id="551"><![CDATA[本部落没有部落缓存服务器.]]></item>
		<item id="561"><![CDATA[%s(%s)在%s上传了文件"<a href="log://%s:%s:%s:%s">%s</a>"</br>]]></item>
		<item id="562"><![CDATA[%s(%s)在%s新建了目录"<a href="log://%s:%s:%s:%s">%s</a>"</br>]]></item>
		<item id="563"><![CDATA[%s(%s)在%s删除了文件"<a href="log://%s:%s:%s:%s">%s</a>"</br>]]></item>
		<item id="564"><![CDATA[%s(%s)在%s删除了目录"<a href="log://%s:%s:%s:%s">%s</a>"</br>]]></item>
		<item id="565"><![CDATA[%s(%s)在%s把目录"%s"更名为"<a href="log://%s:%s:%s:%s">%s</a>"</br>]]></item>
		<item id="566"><![CDATA[%s(%s)在%s把文件"<a href="log://%s:%s:%s:%s">%s</a>"移动到"%s"目录</br>]]></item>
		<item id="567"><![CDATA[%s(%s)在%s把目录"<a href="log://%s:%s:%s:%s">%s</a>"移动到"%s"目录</br>]]></item>
		<item id="568"><![CDATA[群发留言/文件]]></item>
		<item id="569"><![CDATA[文字会议]]></item>
		<item id="570"><![CDATA[语音会议]]></item>
		<item id="571"><![CDATA[视频会议]]></item>
		<item id="1204"><![CDATA[收起栏目]]></item>
		<item id="1205"><![CDATA[展开栏目]]></item>
		<item id="1206"><![CDATA[隐藏离线人员]]></item>
		<item id="1207"><![CDATA[显示离线人员]]></item>
		<item id="1208"><![CDATA[完全公开(允许访客)]]></item>
		<item id="1209"><![CDATA[我的部落]]></item>
		<item id="1210"><![CDATA[我收藏的部落]]></item>
		<item id="1211"><![CDATA[申请加入部落]]></item>
		<item id="1212"><![CDATA[进去逛逛]]></item>
		<item id="1213"><![CDATA[添加到我的收藏]]></item>
		<item id="1214"><![CDATA[部落参与者]]></item>
		<item id="1215"><![CDATA[访客]]></item>
		<item id="1216"><![CDATA[我管理的部落]]></item>
		<item id="1217"><![CDATA[我参加的部落]]></item>
		<item id="1218"><![CDATA[欢迎来到部落"%s"，]]></item>
		<item id="1219"><![CDATA[进入会议室]]></item>
		<item id="1220"><![CDATA[会议室访客已满，请先访问其他工具或]]></item>
		<item id="1221"><![CDATA[再次重试]]></item>
		<item id="1222"><![CDATA[部落属性已被更改，您现在没有权限进入部落。]]></item>
		<item id="1223"><![CDATA[阻止此人]]></item>
		<item id="1224"><![CDATA[部落-%s(%s)]]></item>
		<item id="1225"><![CDATA[您没有进入部落名称为%s(%s)的访问权限。]]></item>
		<item id="1226"><![CDATA[放到黑名单]]></item>
		<item id="1227"><![CDATA[您是否要把%s(%s)放到部落的黑名单中?]]></item>
		<item id="1228"><![CDATA[您是否要把%s(%s)从部落成员列表中删除，并放到部落的黑名单中?]]></item>
		<item id="1229"><![CDATA[设置黑名单]]></item>
		<item id="1230"><![CDATA[以下用户已经添加到了您的黑名单列表中:]]></item>
		<item id="1231"><![CDATA[输入GID:]]></item>
		<item id="1232"><![CDATA[您输入的GID有误，请重新输入。]]></item>
		<item id="1233"><![CDATA[部落已被系统管理员冻结。]]></item>
		<item id="1234"><![CDATA[您没有权限将这个成员放到黑名单中。]]></item>
		<item id="1235"><![CDATA[部落待处理消息]]></item>
		<item id="1236"><![CDATA[类型]]></item>
		<item id="1237"><![CDATA[名称]]></item>
		<item id="1238"><![CDATA[时间]]></item>
		<item id="1239"><![CDATA[内容]]></item>
		<item id="1240"><![CDATA[邀请]]></item>
		<item id="1241"><![CDATA[申请]]></item>
		<item id="1242"><![CDATA[%s邀请您加入该部落]]></item>
		<item id="1243"><![CDATA[%s申请加入部落%s]]></item>
		<item id="1244"><![CDATA[上一条]]></item>
		<item id="1245"><![CDATA[下一条]]></item>
		<item id="1246"><![CDATA[处理]]></item>
		<item id="1247"><![CDATA[取消]]></item>
		<item id="1248"><![CDATA[您已在部落黑名单中，无法加入部落。]]></item>
		<item id="1249"><![CDATA[请输入名称或GID查找部落]]></item>
		<item id="1250"><![CDATA[搜索结果(%s)]]></item>
		<item id="1251"><![CDATA[您已超过创建部落的单日限制次数，请明天再重新尝试创建部落。]]></item>
		<item id="1252"><![CDATA[从联系人清单]]></item>
		<item id="1253"><![CDATA[通过GID]]></item>
		<item id="1254"><![CDATA[通过GID邀请成员]]></item>
		<item id="1255"><![CDATA[查找]]></item>
		<item id="1256"><![CDATA[正在查找，请稍候...]]></item>
		<item id="1257"><![CDATA[查找结果已经添加到列表中。]]></item>
		<item id="1258"><![CDATA[没有找到符合条件的用户。]]></item>
		<item id="1259"><![CDATA[GID号]]></item>
		<item id="1260"><![CDATA[发送电子邮件邀请…]]></item>
		<item id="1261"><![CDATA[发送电子邮件邀请您的朋友进入部落]]></item>
		<item id="1262"><![CDATA[请填写您的姓名(昵称)，最多16个字:]]></item>
		<item id="1263"><![CDATA[请填写您的邀请信息，最多20个字:]]></item>
		<item id="1264"><![CDATA[请填写您朋友的电子邮件地址:]]></item>
		<item id="1265"><![CDATA[请选择发送电子邮件时显示的邀请者邮箱:]]></item>
		<item id="1266"><![CDATA[显示系统邮箱]]></item>
		<item id="1267"><![CDATA[显示我的邮箱:]]></item>
		<item id="1268"><![CDATA[发送邀请]]></item>
		<item id="1269"><![CDATA[添加]]></item>
		<item id="1270"><![CDATA[导入]]></item>
		<item id="1271"><![CDATA[快速截屏]]></item>
		<item id="1272"><![CDATA[高级截屏]]></item>
		<item id="2001"><![CDATA[详细资料]]></item>
		<item id="2002"><![CDATA[确定]]></item>
		<item id="2003"><![CDATA[取消]]></item>
		<item id="2004"><![CDATA[部落系统消息]]></item>
		<item id="2005"><![CDATA[用户%s邀请您加入部落]]></item>
		<item id="2006"><![CDATA[部落GID:%s]]></item>
		<item id="2007"><![CDATA[部落名称:%s]]></item>
		<item id="2008"><![CDATA[%s(%s)]]></item>
		<item id="2009"><![CDATA[发送消息]]></item>
		<item id="2010"><![CDATA[查看资料]]></item>
		<item id="2011"><![CDATA[加为联系人]]></item>
		<item id="2012"><![CDATA[部落-%s]]></item>
		<item id="2013"><![CDATA[用户%s拒绝了您的邀请!]]></item>
		<item id="2014"><![CDATA[删除成员]]></item>
		<item id="2015"><![CDATA[指定副酋长]]></item>
		<item id="2016"><![CDATA[降级为成员]]></item>
		<item id="2017"><![CDATA[转让身份]]></item>
		<item id="2018"><![CDATA[男]]></item>
		<item id="2019"><![CDATA[女]]></item>
		<item id="2020"><![CDATA[无法连接服务器错误!]]></item>
		<item id="2021"><![CDATA[连接超时!]]></item>
		<item id="2022"><![CDATA[发送请求失败]]></item>
		<item id="2023"><![CDATA[获取成员资料参数错误!]]></item>
		<item id="2024"><![CDATA[获取成员资料未知错误!]]></item>
		<item id="2025"><![CDATA[部落不存在!]]></item>
		<item id="2026"><![CDATA[未知错误!]]></item>
		<item id="2027"><![CDATA[删除成功!]]></item>
		<item id="2028"><![CDATA[成员操作成功!]]></item>
		<item id="2029"><![CDATA[GID]]></item>
		<item id="2030"><![CDATA[显示名称]]></item>
		<item id="2031"><![CDATA[性别]]></item>
		<item id="2032"><![CDATA[您此前对部落信息的修改操作尚未保存，请先保存再转让身份。]]></item>
		<item id="2033"><![CDATA[身份转让后，您将成为部落的成员.是否继续?]]></item>
		<item id="2034"><![CDATA[用户%s申请加入部落"%s"， 请求通过身份验证]]></item>
		<item id="2035"><![CDATA[申请人GID: %s]]></item>
		<item id="2036"><![CDATA[显示名称: %s]]></item>
		<item id="2037"><![CDATA[附加消息: %s]]></item>
		<item id="2038"><![CDATA[关闭]]></item>
		<item id="2039"><![CDATA[您现在是部落"%s"的酋长。]]></item>
		<item id="2040"><![CDATA[您被任命为部落"%s"的副酋长。]]></item>
		<item id="2041"><![CDATA[您被降级为部落"%s"的成员。]]></item>
		<item id="2042"><![CDATA[邀请成员..]]></item>
		<item id="2043"><![CDATA[您已经被管理员请出了部落!]]></item>
		<item id="2044"><![CDATA[您已经不在部落%s中!]]></item>
		<item id="2045"><![CDATA[身份]]></item>
		<item id="2046"><![CDATA[头像]]></item>
		<item id="2047"><![CDATA[GID(成员名称)]]></item>
		<item id="2048"><![CDATA[您想进行的操作:]]></item>
		<item id="2049"><![CDATA[输入的部落名称或关键字中包含非法文字，系统已自动过滤!]]></item>
		<item id="2050"><![CDATA[接受]]></item>
		<item id="2051"><![CDATA[拒绝]]></item>
		<item id="2052"><![CDATA[应用]]></item>
		<item id="2054"><![CDATA[您可以]]></item>
		<item id="2058"><![CDATA[%u]]></item>
		<item id="2080"><![CDATA[指定副酋长]]></item>
		<item id="3000"><![CDATA[群聊消息设置]]></item>
		<item id="3001"><![CDATA[悄悄话]]></item>
		<item id="3002"><![CDATA[发送了一个闪屏消息<br>]]></item>
		<item id="3003"><![CDATA[你发送了一个闪屏消息<br>]]></item>
		<item id="3004"><![CDATA[收到该部落的群聊消息时]]></item>
		<item id="3005"><![CDATA[接收并闪烁图标提示]]></item>
		<item id="3006"><![CDATA[接收并在任务栏提示]]></item>
		<item id="3007"><![CDATA[接收并显示浮动提示]]></item>
		<item id="3008"><![CDATA[接收但不提示(只保存在消息历史记录中)]]></item>
		<item id="3009"><![CDATA[不接收该部落的群聊消息]]></item>
		<item id="3010"><![CDATA[将此设置应用到其它部落]]></item>
		<item id="3011"><![CDATA[部落查找]]></item>
		<item id="3012"><![CDATA[添加部落]]></item>
		<item id="3013"><![CDATA[部落GID]]></item>
		<item id="3014"><![CDATA[部落名称]]></item>
		<item id="3015"><![CDATA[人数]]></item>
		<item id="3016"><![CDATA[创建人]]></item>
		<item id="3017"><![CDATA[加入条件]]></item>
		<item id="3018"><![CDATA[第%d页]]></item>
		<item id="3019"><![CDATA[服务器故障。]]></item>
		<item id="3020"><![CDATA[连接服务器超时。]]></item>
		<item id="3021"><![CDATA[自由加入]]></item>
		<item id="3022"><![CDATA[身份验证]]></item>
		<item id="3023"><![CDATA[禁止加入]]></item>
		<item id="3024"><![CDATA[该部落禁止加入!]]></item>
		<item id="3025"><![CDATA[您已是该部落成员!]]></item>
		<item id="3026"><![CDATA[你已经成功加入部落"%s"]]></item>
		<item id="3027"><![CDATA[添加部落完成，请等待验证。]]></item>
		<item id="3028"><![CDATA[重试]]></item>
		<item id="3029"><![CDATA[名称:]]></item>
		<item id="3030"><![CDATA[详细资料]]></item>
		<item id="3031"><![CDATA[输入身份验证信息(100个汉字以内):]]></item>
		<item id="3032"><![CDATA[请选择查找方式:]]></item>
		<item id="3033"><![CDATA[分类查找]]></item>
		<item id="3034"><![CDATA[按部落GID查找]]></item>
		<item id="3035"><![CDATA[按部落名称或关键词查找]]></item>
		<item id="3036"><![CDATA[查找条件]]></item>
		<item id="3037"><![CDATA[分类:]]></item>
		<item id="3038"><![CDATA[查找到以下部落:]]></item>
		<item id="3039"><![CDATA[上页]]></item>
		<item id="3040"><![CDATA[下页]]></item>
		<item id="3041"><![CDATA[语音留言]]></item>
		<item id="3042"><![CDATA[背景]]></item>
		<item id="3050"><![CDATA[接收并显示浮动提示]]></item>
		<item id="3051"><![CDATA[秒]]></item>
		<item id="3060"><![CDATA[这将更改其它部落的设置，是否继续?]]></item>
		<item id="3061"><![CDATA[按 Enter 发送消息]]></item>
		<item id="3062"><![CDATA[按 Ctrl+Enter 发送消息]]></item>
		<item id="3063"><![CDATA[自动加上区号查找]]></item>
		<item id="4001"><![CDATA[下载中]]></item>
		<item id="4002"><![CDATA[服务中]]></item>
		<item id="4003"><![CDATA[暂停]]></item>
		<item id="4004"><![CDATA[未知错误]]></item>
		<item id="4005"><![CDATA[状态]]></item>
		<item id="4006"><![CDATA[文件名称]]></item>
		<item id="4007"><![CDATA[位置]]></item>
		<item id="4008"><![CDATA[大小]]></item>
		<item id="4009"><![CDATA[进度]]></item>
		<item id="4010"><![CDATA[速度]]></item>
		<item id="4011"><![CDATA[用时]]></item>
		<item id="4012"><![CDATA[剩余时间]]></item>
		<item id="4013"><![CDATA[状态]]></item>
		<item id="4014"><![CDATA[发布者]]></item>
		<item id="4016"><![CDATA[发布时间]]></item>
		<item id="4017"><![CDATA[描述]]></item>
		<item id="4200"><![CDATA[展开]]></item>
		<item id="4201"><![CDATA[新建目录]]></item>
		<item id="4202"><![CDATA[重命名]]></item>
		<item id="4203"><![CDATA[删除]]></item>
		<item id="4204"><![CDATA[移动到...]]></item>
		<item id="4205"><![CDATA[收起]]></item>
		<item id="4206"><![CDATA[发布文件]]></item>
		<item id="4207"><![CDATA[删除]]></item>
		<item id="4208"><![CDATA[打开文件]]></item>
		<item id="4209"><![CDATA[保存]]></item>
		<item id="4210"><![CDATA[保存全部]]></item>
		<item id="4211"><![CDATA[移动到]]></item>
		<item id="4212"><![CDATA[删除本地]]></item>
		<item id="4213"><![CDATA[清除全部本地]]></item>
		<item id="4214"><![CDATA[刷新]]></item>
		<item id="4215"><![CDATA[属性]]></item>
		<item id="4216"><![CDATA[继续]]></item>
		<item id="4217"><![CDATA[暂停]]></item>
		<item id="4218"><![CDATA[删除任务]]></item>
		<item id="4219"><![CDATA[全部继续]]></item>
		<item id="4220"><![CDATA[全部停止]]></item>
		<item id="4221"><![CDATA[全部删除]]></item>
		<item id="4222"><![CDATA[打开文件]]></item>
		<item id="4223"><![CDATA[打开目录]]></item>
		<item id="4224"><![CDATA[另存为...]]></item>
		<item id="4225"><![CDATA[设置]]></item>
		<item id="4226"><![CDATA[下载整个目录]]></item>
		<item id="4227"><![CDATA[显示全部]]></item>
		<item id="4228"><![CDATA[仅显示下载]]></item>
		<item id="4229"><![CDATA[仅显示服务]]></item>
		<item id="4230"><![CDATA[复制URL到剪贴板]]></item>
		<item id="4231"><![CDATA[查看URL]]></item>
		<item id="4232"><![CDATA[提交给缓存服务器]]></item>
		<item id="4301"><![CDATA[新建目录]]></item>
		<item id="4302"><![CDATA[文件属性]]></item>
		<item id="4303"><![CDATA[移动文件]]></item>
		<item id="4304"><![CDATA[发布文件]]></item>
		<item id="4305"><![CDATA[重命名目录]]></item>
		<item id="4306"><![CDATA[保存文件]]></item>
		<item id="4307"><![CDATA[共享文件]]></item>
		<item id="4308"><![CDATA[打开文件]]></item>
		<item id="4309"><![CDATA[目录名称不能为空!]]></item>
		<item id="4310"><![CDATA[移动目录]]></item>
		<item id="4311"><![CDATA[此文件无描述!]]></item>
		<item id="4312"><![CDATA[此文件已添加!]]></item>
		<item id="4313"><![CDATA[评论]]></item>
		<item id="4314"><![CDATA[查看属性]]></item>
		<item id="4315"><![CDATA[查看评论]]></item>
		<item id="4316"><![CDATA[发布时间:]]></item>
		<item id="4317"><![CDATA[文件名称:]]></item>
		<item id="4318"><![CDATA[文件大小:]]></item>
		<item id="4319"><![CDATA[发布者:]]></item>
		<item id="4320"><![CDATA[临时文件夹]]></item>
		<item id="4321"><![CDATA[继续]]></item>
		<item id="4322"><![CDATA[暂停]]></item>
		<item id="4323"><![CDATA[打开到:]]></item>
		<item id="4324"><![CDATA[正在验证权限，请稍候...]]></item>
		<item id="4325"><![CDATA[描述:]]></item>
		<item id="4326"><![CDATA[文件属性]]></item>
		<item id="4327"><![CDATA[我的评论]]></item>
		<item id="4328"><![CDATA[删除此评论]]></item>
		<item id="4329"><![CDATA[含有不允许字符\, /, :,*, ?,|,<,>,请重新命名]]></item>
		<item id="4330"><![CDATA[下载到...]]></item>
		<item id="4331"><![CDATA[基本信息:]]></item>
		<item id="4332"><![CDATA[另存为...]]></item>
		<item id="4333"><![CDATA[文件评论]]></item>
		<item id="4334"><![CDATA[发布]]></item>
		<item id="4336"><![CDATA[下载设置]]></item>
		<item id="4337"><![CDATA[当前选择目录]]></item>
		<item id="4338"><![CDATA[保存到本地缓存]]></item>
		<item id="4339"><![CDATA[目 录]]></item>
		<item id="4340"><![CDATA[文件库]]></item>
		<item id="4341"><![CDATA[楼]]></item>
		<item id="4342"><![CDATA[发布文件]]></item>
		<item id="4343"><![CDATA[正在制作种子...]]></item>
		<item id="4344"><![CDATA[正在上传种子...]]></item>
		<item id="4345"><![CDATA[有重名目录]]></item>
		<item id="4346"><![CDATA[%Y-%m-%d %H:%M:%S]]></item>
		<item id="4347"><![CDATA[没有取到该文件索引!]]></item>
		<item id="4348"><![CDATA[确定从服务器上删除所选文件吗?]]></item>
		<item id="4349"><![CDATA[确定要从服务器上删除此目录及其所有内容吗?]]></item>
		<item id="4350"><![CDATA[所有文件(*.*)|*.*||]]></item>
		<item id="4351"><![CDATA[所有文件(*.*)|*.*|文本文件(*.txt)|*.txt|MS Office文档|*.doc;*.xls;*.ppt;*.mdb;*.pub;*.vsd||]]></item>
		<item id="4352"><![CDATA[新建]]></item>
		<item id="4360"><![CDATA[删除本地文件]]></item>
		<item id="4361"><![CDATA[本地文件将被删除，若要使用则需要重新下载，是否继续?]]></item>
		<item id="4362"><![CDATA[找不到指定文件]]></item>
		<item id="4401"><![CDATA[刷新目录树]]></item>
		<item id="4402"><![CDATA[删除文件]]></item>
		<item id="4403"><![CDATA[删除目录]]></item>
		<item id="4404"><![CDATA[未定义操作]]></item>
		<item id="4410"><![CDATA[操作请求未成功处理。
操作类型:%s
失败原因:%s]]></item>
		<item id="4411"><![CDATA[执行操作成功。]]></item>
		<item id="4412"><![CDATA[未知错误。]]></item>
		<item id="4413"><![CDATA[连接服务器超时，操作未完成。
请检查网络设置或重试。]]></item>
		<item id="4414"><![CDATA[向服务器发送请求失败。]]></item>
		<item id="4415"><![CDATA[处理请求结果发生错误。]]></item>
		<item id="4416"><![CDATA[生成种子文件发生错误。]]></item>
		<item id="4417"><![CDATA[远程服务器错误!请稍后重试...]]></item>
		<item id="4501"><![CDATA[找不到指定文件。]]></item>
		<item id="4502"><![CDATA[清除部落缓存目录]]></item>
		<item id="4503"><![CDATA[当前部落下载到缓存目录中的文件将全部被删除，
若要使用这些文件，需要重新下载。
是否继续该操作?]]></item>
		<item id="4504"><![CDATA[%s没有足够的磁盘空间。
文件名: %s 。
下载此文件至少需要%s的磁盘空间。
请删除 %s 上一些不需要的文件，然后再试一次。]]></item>
		<item id="4506"><![CDATA[打开目录]]></item>
		<item id="4507"><![CDATA[下载到]]></item>
		<item id="4508"><![CDATA[完整度]]></item>
		<item id="4509"><![CDATA[找不到指定文件，请确认文件是否存在或者尝试重新下载。]]></item>
		<item id="4510"><![CDATA[找不到指定目录，请确认目录是否存在。]]></item>
		<item id="4511"><![CDATA[您选择发布的文件位于可移动存储设备，
设备移除后将不能提供上传服务。
是否继续? ]]></item>
		<item id="4512"><![CDATA[所选目录下暂时无可下载文件。]]></item>
		<item id="4513"><![CDATA[请稍候...]]></item>
		<item id="4563"><![CDATA[请稍候...]]></item>
		<item id="4564"><![CDATA[关闭]]></item>
		<item id="4565"><![CDATA[目录名:]]></item>
		<item id="4566"><![CDATA[大小:]]></item>
		<item id="4567"><![CDATA[文件数量:]]></item>
		<item id="4568"><![CDATA[已下载:]]></item>
		<item id="4569"><![CDATA[下载中:]]></item>
		<item id="4570"><![CDATA[-当前目录下(不含子目录)-]]></item>
		<item id="4571"><![CDATA[本地名称:]]></item>
		<item id="4572"><![CDATA[本地路径:]]></item>
		<item id="4582"><![CDATA[您发布的文件中包含受限制的文件，受限文件将不能被发布。
受限文件类型:
0字节大小
文件格式为".ppft"或".tmp"]]></item>
		<item id="4583"><![CDATA[创建者:]]></item>
		<item id="4584"><![CDATA[在线人数]]></item>
		<item id="4585"><![CDATA[无法创建目录。
文件库或系统目录名太长。]]></item>
		<item id="4586"><![CDATA[发布文件]]></item>
		<item id="4587"><![CDATA[按目录发布]]></item>
		<item id="4588"><![CDATA[一周内最新发布]]></item>
		<item id="4589"><![CDATA[正在取消...]]></item>
		<item id="4590"><![CDATA[PP同步启动失败，请检查PP同步任务管理中是否开启此功能。]]></item>
		<item id="4591"><![CDATA[服务器已存在同名目录，请重命名再上传。]]></item>
		<item id="4592"><![CDATA[共选择了%d个文件]]></item>
		<item id="4593"><![CDATA[类型均为%s]]></item>
		<item id="4594"><![CDATA[多种类型]]></item>
		<item id="4595"><![CDATA[共%s]]></item>
		<item id="4596"><![CDATA[自动下载]]></item>
		<item id="4601"><![CDATA[等待中]]></item>
		<item id="4602"><![CDATA[路径]]></item>
		<item id="4603"><![CDATA[连接数]]></item>
		<item id="5000"><![CDATA[后退]]></item>
		<item id="5001"><![CDATA[前进]]></item>
		<item id="5002"><![CDATA[停止]]></item>
		<item id="5003"><![CDATA[刷新]]></item>
		<item id="5004"><![CDATA[主页]]></item>
		<item id="5005"><![CDATA[打印]]></item>
		<item id="5006"><![CDATA[编码]]></item>
		<item id="5007"><![CDATA[全选]]></item>
		<item id="5008"><![CDATA[复制]]></item>
		<item id="5050"><![CDATA[设置]]></item>
		<item id="5051"><![CDATA[显示图片]]></item>
		<item id="5052"><![CDATA[允许 Scripts]]></item>
		<item id="5053"><![CDATA[允许 Java Applet]]></item>
		<item id="5054"><![CDATA[允许 Activex]]></item>
		<item id="5055"><![CDATA[允许弹出窗口]]></item>
		<item id="5056"><![CDATA[使用默认浏览器打开本页]]></item>
		<item id="5057"><![CDATA[显示主页]]></item>
		<item id="5058"><![CDATA[推荐页设置...]]></item>
		<item id="5059"><![CDATA[步骤1:本地制作种子文件]]></item>
		<item id="5060"><![CDATA[步骤2:与服务器建立连接...]]></item>
		<item id="5061"><![CDATA[步骤3:上传种子文件，完成发布...]]></item>
		<item id="5062"><![CDATA[步骤2:与服务器建立连接]]></item>
		<item id="5063"><![CDATA[步骤3:上传种子文件，完成发布]]></item>
		<item id="5064"><![CDATA[定位文件]]></item>
		<item id="5065"><![CDATA[文件[%s]已经提交给缓存服务器，
看完成进度请使用[右键菜单-属性]。]]></item>
		<item id="5066"><![CDATA[正在提交给服务器，进度%d%%]]></item>
		<item id="5067"><![CDATA[正在获取服务器缓存状态...]]></item>
		<item id="5068"><![CDATA[已完整提交给服务器，正在服务]]></item>
		<item id="5069"><![CDATA[未提交给服务器]]></item>
		<item id="5070"><![CDATA[正在登录会议室，请您耐心等待…]]></item>
	</string>
	<dlg id="134">
		<item id="2"><![CDATA[取消]]></item>
		<item id="2080"><![CDATA[步骤1:本地制作种子文件...]]></item>
		<item id="2081"><![CDATA[步骤2:与服务器建立连接]]></item>
		<item id="2082"><![CDATA[步骤3:上传种子文件，完成发布]]></item>
	</dlg>
	<dlg id="2006">
		<item id="2"><![CDATA[取消]]></item>
		<item id="2010"><![CDATA[名称:]]></item>
		<item id="2011"><![CDATA[大小:]]></item>
		<item id="2012"><![CDATA[位置:]]></item>
		<item id="2013"><![CDATA[发布者:]]></item>
		<item id="2014"><![CDATA[发布时间:]]></item>
		<item id="2015"><![CDATA[描述:]]></item>
		<item id="1046"><![CDATA[确定]]></item>
		<item id="2016"><![CDATA[使用缓存服务:]]></item>
	</dlg>
	<dlg id="2007">
		<item id="1"><![CDATA[确定]]></item>
		<item id="2"><![CDATA[取消]]></item>
		<item id="2023"><![CDATA[移动项目到选定的目录中:]]></item>
	</dlg>
	<dlg id="2008">
		<item id="1"><![CDATA[确定]]></item>
		<item id="2"><![CDATA[取消]]></item>
		<item id="2024"><![CDATA[请输入目录的新名称:]]></item>
	</dlg>
	<dlg id="2009">
		<item id="2074"><![CDATA[正在申请磁盘空间...]]></item>
	</dlg>
	<dlg id="2014">
		<item id="1040"><![CDATA[下载]]></item>
		<item id="2"><![CDATA[取消]]></item>
		<item id="1039"><![CDATA[打开]]></item>
		<item id="2052"><![CDATA[想要打开文件还是下载到计算机?]]></item>
		<item id="2044"><![CDATA[名称:]]></item>
		<item id="2045"><![CDATA[类型:]]></item>
		<item id="2048"><![CDATA[大小:]]></item>
	</dlg>
	<dlg id="2015">
		<item id="1"><![CDATA[确定]]></item>
		<item id="2"><![CDATA[取消]]></item>
		<item id="2049"><![CDATA[目录名称:]]></item>
		<item id="2050"><![CDATA[选择目录:]]></item>
	</dlg>
	<dlg id="2018">
		<item id="2068"><![CDATA[手动下载模式（默认）]]></item>
		<item id="2069"><![CDATA[自动下载模式]]></item>
		<item id="1"><![CDATA[确定]]></item>
		<item id="2"><![CDATA[取消]]></item>
		<item id="2065"><![CDATA[选择自动下载模式，系统会自动将文件库中全部文件下载到本地。]]></item>
		<item id="2066"><![CDATA[请选择下载模式:]]></item>
	</dlg>
	<dlg id="2020">
		<item id="2"><![CDATA[取消]]></item>
		<item id="2071"><![CDATA[名称:]]></item>
		<item id="2072"><![CDATA[正在制作种子...]]></item>
		<item id="2073"><![CDATA[发布总进度]]></item>
	</dlg>
	<dlg id="2022">
		<item id="1"><![CDATA[确定]]></item>
		<item id="2089"><![CDATA[类型:]]></item>
		<item id="2090"><![CDATA[大小:]]></item>
		<item id="2091"><![CDATA[位置:]]></item>
	</dlg>
	<dlg id="2023">
		<item id="2"><![CDATA[取消]]></item>
		<item id="2102"><![CDATA[查找内容]]></item>
		<item id="2067"><![CDATA[全字匹配]]></item>
		<item id="2100"><![CDATA[区分大小写]]></item>
		<item id="2101"><![CDATA[查找下一个]]></item>
		<item id="2091"><![CDATA[位置:]]></item>
		<item id="2091"><![CDATA[位置:]]></item>
	</dlg>
	<dlg id="2026">
		<item id="2107"><![CDATA[确定]]></item>
		<item id="2108"><![CDATA[取消]]></item>
	</dlg>
	<dlg id="2060">
		<item id="2056"><![CDATA[名称:]]></item>
		<item id="2057"><![CDATA[发布者:]]></item>
		<item id="2058"><![CDATA[发布时间:]]></item>
		<item id="2016"><![CDATA[评论 (%d):]]></item>
		<item id="2022"><![CDATA[刷新]]></item>
		<item id="1001"><![CDATA[提交]]></item>
	</dlg>
	<dlg id="4900">
		<item id="1"><![CDATA[确定(&O)]]></item>
		<item id="2"><![CDATA[取消(&C)]]></item>
		<item id="4903"><![CDATA[确定要删除所选的任务吗?]]></item>
		<item id="4901"><![CDATA[同时删除文件]]></item>
	</dlg>
</resource>
